summaryrefslogtreecommitdiff
path: root/debian/po
diff options
context:
space:
mode:
Diffstat (limited to 'debian/po')
-rw-r--r--debian/po/bg.po26
-rw-r--r--debian/po/cs.po26
-rw-r--r--debian/po/de.po26
-rw-r--r--debian/po/es.po26
-rw-r--r--debian/po/eu.po26
-rw-r--r--debian/po/fi.po26
-rw-r--r--debian/po/fr.po26
-rw-r--r--debian/po/gl.po26
-rw-r--r--debian/po/it.po26
-rw-r--r--debian/po/ja.po26
-rw-r--r--debian/po/nl.po26
-rw-r--r--debian/po/pt.po26
-rw-r--r--debian/po/pt_BR.po26
-rw-r--r--debian/po/ro.po26
-rw-r--r--debian/po/ru.po26
-rw-r--r--debian/po/sk.po26
-rw-r--r--debian/po/sv.po26
-rw-r--r--debian/po/templates.pot26
-rw-r--r--debian/po/tr.po26
-rw-r--r--debian/po/vi.po26
-rw-r--r--debian/po/zh_CN.po26
21 files changed, 525 insertions, 21 deletions
diff --git a/debian/po/bg.po b/debian/po/bg.po
index 4ea40e9f..ab71f473 100644
--- a/debian/po/bg.po
+++ b/debian/po/bg.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-25 14:24+0300\n"
"Last-Translator: Damyan Ivanov <dam@modsoftsys.com>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
@@ -112,3 +112,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/cs.po b/debian/po/cs.po
index 35ef1c23..9266e798 100644
--- a/debian/po/cs.po
+++ b/debian/po/cs.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-29 15:30+0200\n"
"Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
"Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
@@ -116,6 +116,30 @@ msgid ""
"indicate which of these behaviors you wish to enable."
msgstr ""
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
+
#~ msgid ""
#~ "Among the services that require restarting are the display managers kdm, "
#~ "wdm, and xdm. If you are upgrading from within an X session started with "
diff --git a/debian/po/de.po b/debian/po/de.po
index c910e7cc..a3cf6897 100644
--- a/debian/po/de.po
+++ b/debian/po/de.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-29 14:18+0200\n"
"Last-Translator: Sven Joachim <svenjoac@gmx.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -118,3 +118,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/es.po b/debian/po/es.po
index 624c93fc..822857bb 100644
--- a/debian/po/es.po
+++ b/debian/po/es.po
@@ -33,7 +33,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.79-4\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-29 02:28+0200\n"
"Last-Translator: Javier Fernández-Sanguino <jfs@debian.org>\n"
"Language-Team: Debian Spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -146,6 +146,30 @@ msgid ""
"indicate which of these behaviors you wish to enable."
msgstr ""
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
+
#~ msgid ""
#~ "Among the services that require restarting are the display managers kdm, "
#~ "wdm, and xdm. If you are upgrading from within an X session started with "
diff --git a/debian/po/eu.po b/debian/po/eu.po
index c0abfb4a..e93a0c4b 100644
--- a/debian/po/eu.po
+++ b/debian/po/eu.po
@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: eu\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2008-04-02 14:26+0200\n"
"Last-Translator: Piarres Beobide <pi@beobide.net>\n"
"Language-Team: Euskara <debian-l10n-basque@lists.debian.org>\n"
@@ -119,3 +119,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/fi.po b/debian/po/fi.po
index cc33876b..a9842d21 100644
--- a/debian/po/fi.po
+++ b/debian/po/fi.po
@@ -2,7 +2,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-4\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-12-30 00:14+0200\n"
"Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
"Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
@@ -116,3 +116,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/fr.po b/debian/po/fr.po
index e59130bb..8760567c 100644
--- a/debian/po/fr.po
+++ b/debian/po/fr.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-10-03 12:07+0200\n"
"Last-Translator: Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -119,6 +119,30 @@ msgid ""
"indicate which of these behaviors you wish to enable."
msgstr ""
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
+
#~ msgid ""
#~ "Among the services that require restarting are the display managers kdm, "
#~ "wdm, and xdm. If you are upgrading from within an X session started with "
diff --git a/debian/po/gl.po b/debian/po/gl.po
index ce589634..467b8da5 100644
--- a/debian/po/gl.po
+++ b/debian/po/gl.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-10-01 20:04+0100\n"
"Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
@@ -114,3 +114,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/it.po b/debian/po/it.po
index 5ccac0a1..8bc8be82 100644
--- a/debian/po/it.po
+++ b/debian/po/it.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2008-06-01 08:38+0100\n"
"Last-Translator: David Paleino <d.paleino@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -115,3 +115,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/ja.po b/debian/po/ja.po
index 29bd5ad1..8a6347a4 100644
--- a/debian/po/ja.po
+++ b/debian/po/ja.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-10-14 16:48+0900\n"
"Last-Translator: Kenshi Muto <kmuto@debian.org>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -114,3 +114,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/nl.po b/debian/po/nl.po
index f58f7457..82068a9d 100644
--- a/debian/po/nl.po
+++ b/debian/po/nl.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-10-26 19:55+0100\n"
"Last-Translator: Bart Cornelis <cobaco@skolelinux.no>\n"
"Language-Team: debian-l10n-dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -117,3 +117,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/pt.po b/debian/po/pt.po
index 2f207f0e..cc32123e 100644
--- a/debian/po/pt.po
+++ b/debian/po/pt.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-25 19:04+0100\n"
"Last-Translator: Américo Monteiro <a_monteiro@netcabo.pt>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"
@@ -117,3 +117,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/pt_BR.po b/debian/po/pt_BR.po
index 240374d6..68110482 100644
--- a/debian/po/pt_BR.po
+++ b/debian/po/pt_BR.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam_0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-26 15:53-0300\n"
"Last-Translator: Eder L. Marques <frolic@debian-ce.org>\n"
"Language-Team: l10n Portuguese <debian-l10n-portuguese@lists.debian.org>\n"
@@ -118,3 +118,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/ro.po b/debian/po/ro.po
index b744b2a2..a42a9d04 100644
--- a/debian/po/ro.po
+++ b/debian/po/ro.po
@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: templates\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2008-07-21 10:28+0300\n"
"Last-Translator: Igor Stirbu <igor.stirbu@gmail.com>\n"
"Language-Team: Romanian <debian-l10n-romanian@lists.debian.org>\n"
@@ -120,3 +120,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/ru.po b/debian/po/ru.po
index f9830180..8afaefef 100644
--- a/debian/po/ru.po
+++ b/debian/po/ru.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: 0.99.7.1-4\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-25 20:51+0400\n"
"Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
@@ -117,3 +117,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/sk.po b/debian/po/sk.po
index a0a13c66..6df4fe3d 100644
--- a/debian/po/sk.po
+++ b/debian/po/sk.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Ivan Masár <helix84@centrum.sk>\n"
"Language-Team: Slovak <sk-i18n@lists.linux.sk>\n"
@@ -114,3 +114,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/sv.po b/debian/po/sv.po
index ea7b28be..6d91b3b7 100644
--- a/debian/po/sv.po
+++ b/debian/po/sv.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-12-24 12:29+0100\n"
"Last-Translator: Christer Andersson <klamm@comhem.se>\n"
"Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
@@ -115,3 +115,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/templates.pot b/debian/po/templates.pot
index 531f68ce..fb67b64f 100644
--- a/debian/po/templates.pot
+++ b/debian/po/templates.pot
@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -102,3 +102,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/tr.po b/debian/po/tr.po
index 9e7a8112..4e5b2e2e 100644
--- a/debian/po/tr.po
+++ b/debian/po/tr.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2008-07-15 01:39+0200\n"
"Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
"Language-Team: Debian L10n Turkish <debian-l10n-turkish@lists.debian.org>\n"
@@ -119,3 +119,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
diff --git a/debian/po/vi.po b/debian/po/vi.po
index 903eae60..06d3672c 100644
--- a/debian/po/vi.po
+++ b/debian/po/vi.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-28 23:58+0930\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -117,6 +117,30 @@ msgid ""
"indicate which of these behaviors you wish to enable."
msgstr ""
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""
+
#~ msgid ""
#~ "Among the services that require restarting are the display managers kdm, "
#~ "wdm, and xdm. If you are upgrading from within an X session started with "
diff --git a/debian/po/zh_CN.po b/debian/po/zh_CN.po
index 18f8fdae..cec18389 100644
--- a/debian/po/zh_CN.po
+++ b/debian/po/zh_CN.po
@@ -11,7 +11,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-03 03:58-0700\n"
+"POT-Creation-Date: 2008-08-03 22:43-0700\n"
"PO-Revision-Date: 2007-09-25 23:06-0500\n"
"Last-Translator: Ming Hua <minghua-guest@users.alioth.debian.org>\n"
"Language-Team: Debian Chinese [GB] <debian-chinese-gb@lists.debian.org>\n"
@@ -114,3 +114,27 @@ msgid ""
"adjust the behavior of all PAM-using applications on the system. Please "
"indicate which of these behaviors you wish to enable."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Incompatible PAM profiles selected."
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "The following PAM profiles cannot be used together:"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "${conflicts}"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-runtime.templates:2001
+msgid "Please select a different set of modules to enable."
+msgstr ""